.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y4{bottom:27.970238px;}
.y3{bottom:36.285714px;}
.y5{bottom:43.089285px;}
.y6{bottom:43.845237px;}
.y8{bottom:44.601190px;}
.y0{bottom:45.357142px;}
.y7{bottom:46.869047px;}
.y1{bottom:50.648809px;}
.y2{bottom:53.672618px;}
.y9{bottom:56.696428px;}
.ha{height:1159.630934px;}
.h3{height:1165.678553px;}
.h2{height:1171.726172px;}
.h8{height:1179.285696px;}
.h1{height:1182.309505px;}
.h9{height:1183.821410px;}
.h7{height:1185.333315px;}
.h6{height:1186.845219px;}
.h4{height:1200.452362px;}
.h5{height:1217.083314px;}
.h0{height:1272.857177px;}
.w0{width:900.000000px;}
.w1{width:900.339271px;}
.x0{left:0.000000px;}
@media print{
.y4{bottom:24.666667pt;}
.y3{bottom:32.000000pt;}
.y5{bottom:38.000000pt;}
.y6{bottom:38.666667pt;}
.y8{bottom:39.333333pt;}
.y0{bottom:40.000000pt;}
.y7{bottom:41.333333pt;}
.y1{bottom:44.666667pt;}
.y2{bottom:47.333333pt;}
.y9{bottom:50.000000pt;}
.ha{height:1022.666667pt;}
.h3{height:1028.000000pt;}
.h2{height:1033.333333pt;}
.h8{height:1040.000000pt;}
.h1{height:1042.666667pt;}
.h9{height:1044.000000pt;}
.h7{height:1045.333333pt;}
.h6{height:1046.666667pt;}
.h4{height:1058.666667pt;}
.h5{height:1073.333333pt;}
.h0{height:1122.519733pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
}
